<?php	session_start();
if($_SESSION[admin]!=""){
	include_once("conn/conn.php");
	include_once("config.php");
$smarty->display("insert_manage.tpl");



}else{
echo "<script>alert('ΗλΥύΘ·΅ΗΒΌ!'); window.location.href='index.php';</script>";
}
?>